version: 1.0.0
files:
  - url: Spresenter Setup 1.0.0.exe
    sha512: mOD3yDbEG/f9pO6vK8OZFm7GONyCvfKY8kqwv4StcBUoYWoMX6ErdrTi2YwnaEE8rjAHhpLdCvnFW+rGhOwOfQ==
    size: 226958807
path: Spresenter Setup 1.0.0.exe
sha512: mOD3yDbEG/f9pO6vK8OZFm7GONyCvfKY8kqwv4StcBUoYWoMX6ErdrTi2YwnaEE8rjAHhpLdCvnFW+rGhOwOfQ==
releaseDate: '2025-11-18T21:11:26.056Z'
